---
document: modulemd
version: 2
data:
  name: squid
  stream: "4"
  version: 8090020231213144526
  context: 9edba152
  arch: i686
  summary: Squid - Optimising Web Delivery
  description: >-
    an initial version of the squid caching proxy module
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      platform: [el8]
    requires:
      platform: [el8]
  references:
    documentation: http://www.squid-cache.org/Doc/
    tracker: https://bugs.squid-cache.org/index.cgi
  profiles:
    common:
      rpms:
      - squid
  api:
    rpms:
    - squid
  components:
    rpms:
      libecap:
        rationale: library needed by Squid
        ref: fd974eb7e0c80096810cb940e8e0c6ef9d6a3577
        buildorder: 1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      squid:
        rationale: squid caching proxy
        ref: 7fdc3a9fc2ae681343078ee058e9584ca4c37dfc
        buildorder: 2
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
  artifacts:
    rpms:
    - libecap-0:1.0.1-2.module_el8.6.0+2741+01592ae8.i686
    - libecap-0:1.0.1-2.module_el8.6.0+2741+01592ae8.src
    - libecap-0:1.0.1-2.module_el8.6.0+3048+383bc947.src
    - libecap-debuginfo-0:1.0.1-2.module_el8.6.0+2741+01592ae8.i686
    - libecap-debugsource-0:1.0.1-2.module_el8.6.0+2741+01592ae8.i686
    - libecap-devel-0:1.0.1-2.module_el8.6.0+2741+01592ae8.i686
    - squid-7:4.15-7.module_el8.9.0+3696+b881db49.3.src
...
---
document: modulemd
version: 2
data:
  name: squid-devel
  stream: "4"
  version: 8090020231213144526
  context: 9edba152
  arch: i686
  summary: Squid - Optimising Web Delivery
  description: >-
    an initial version of the squid caching proxy module
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      platform: [el8]
    requires:
      platform: [el8]
      squid: [4]
  references:
    documentation: http://www.squid-cache.org/Doc/
    tracker: https://bugs.squid-cache.org/index.cgi
  profiles:
    common:
      rpms:
      - squid
  api:
    rpms:
    - squid
  components:
    rpms:
      libecap:
        rationale: library needed by Squid
        ref: fd974eb7e0c80096810cb940e8e0c6ef9d6a3577
        buildorder: 1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      squid:
        rationale: squid caching proxy
        ref: 7fdc3a9fc2ae681343078ee058e9584ca4c37dfc
        buildorder: 2
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
...
